はじめての自宅サーバ構築 - Fedora/CentOS -
Last Update 2018/05/30
[ 更新履歴 ] [ サイト マップ ] [ 質問掲示板 ] [ 雑談掲示板 ] [ リンク ]
トップ >> 当サイト情報 >> スレッド

このページは表示専用です。新規投稿・レスや最新情報はこちらです。

このスレッドはクローズされています。記事の閲覧のみとなります。

 aptでエラーがでます
日時: 2004/12/04 23:26
名前: サラ

いつも拝見させてもらっています。

ホームページを作りたいんですが、apache(httpd)がインストールできません。
何がいけないんでしょうか?

こんなメッセージがでてきます。
[sara@localhost sara]$ apt-get -y install httpd
error: cannot get exclusive lock on /var/lib/rpm/Packages
error: cannot open Packages index using db3 - 許可されていない操作です (1)
error: cannot open Packages database in /var/lib/rpm
E: could not open RPM database

何でか教えてもらえますか?

■ コンテンツ関連情報

 Re: aptでエラーがでます ( No.1 )
日時: 2004/12/05 20:55
名前: bird

よーく見直してみましょう!
自分のアカウントでインストールしようとしていますよ。
rootにならないとインストールできません。

■ その他

ページ先頭へ


Copyright(©)2004-2018 First home server construction. All Right Reserved.